[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# MERGEPAINT

Ternary raster operation (Dst op Src op Pattern): Fills the destination area with (Dst or not Src).

## Declaration

Source position: lcltype.pp line 213

`const MERGEPAINT = $00BB0226;`

## See also

BitBlt |  | Copies a section of a Canvas to another one, performing a raster operation (ROP).